EVENTS: 1M
EVENT_GENERATION_MODE: W

BEAMS: 2212
BEAM_ENERGIES: 3500
BEAM_SPECTRA: EPA
PDF_LIBRARY: SASGSherpa
PDF_SET: SAS2D
MPI_PDF_LIBRARY: SASGSherpa
MPI_PDF_SET: SAS2D
BEAM_RESCATTERING: None

REMNANTS:
  2212:
    FORM:   gauss_limited     # none
    RECOIL: beam_vs_shower    # democratic 
    REFERENCE_ENERGY:         7000.0; 
    ENERGY_SCALING_EXPO:      0.08; 
    SHOWER_INITIATOR_MEAN:    0.0; 
    SHOWER_INITIATOR_SIGMA:   0.250; 
    SHOWER_INITIATOR_Q2:      0.77; 
    SHOWER_INITIATOR_KTMAX:   0.5; 
    SHOWER_INITIATOR_KTEXPO:  5.0; 
    BEAM_SPECTATOR_MEAN:      0.0; 
    BEAM_SPECTATOR_SIGMA:     0.250;
    BEAM_SPECTATOR_Q2:        0.77; 
    BEAM_SPECTATOR_KTMAX:     0.5;
    BEAM_SPECTATOR_KTEXPO:    5.0;

AMISIC:
  nS_bins: 10
  PT_Min: 1.
  MATTER_FORM: Single_Gaussian
  SIGMA_ND_NORM: 1.
    
SCALES: METS{H_T2}{H_T2}
ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
ALPHAS: {USE_PDF: 0}

PROCESSES:
  - 93 93 -> 93 93:
      Order: {QCD: 2, EW: 0}

SELECTORS:
  - [Mass, 93, 93, 16., E_CMS]
  - [PT, 93, 3., 1000.]
